Results 1 to 2 of 2

Thread: E: dpkg se interrumpió, debe ejecutar manualmente «sudo dpkg --configure -a» para cor

  1. #1
    Join Date
    Mar 2010
    Beans
    15

    E: dpkg se interrumpió, debe ejecutar manualmente «sudo dpkg --configure -a» para cor

    Hola,

    Soy nueva con Ubuntu 9.10 y cuando trato de instalar paquetes y/o ingrsar a Gestor e paquetes Synaptic me da este error:

    E: dpkg se interrumpió, debe ejecutar manualmente «sudo dpkg --configure -a» para corregir el problema.
    E: _cache->open() failed, please report.

    Gracias de antemano por su apoyo,

    Sol

  2. #2
    Join Date
    Jun 2007
    Location
    Porirua, New Zealand
    Beans
    Hidden!
    Distro
    Ubuntu

    Re: E: dpkg se interrumpió, debe ejecutar manualmente «sudo dpkg --configure -a» para

    Forum DOs and DON'Ts
    Never assume that information you find using a search engine is up-to-date.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •